
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background-color: #cfd5d3;
}

.site-logo > img {
	height: 100%;
	width: 100%;
}

.site-info-text1 {
	font-family: 'Press Start 2P', cursive;
	font-size: 40px;
	text-align: right;
	margin-top: 8%
}

.site-info-text2 {
	font-family: 'Press Start 2P', cursive;
	font-size: 30px;
	text-align: left;
	margin-top: 8%;
}

.site-info-text3 {
	font-family: 'Press Start 2P', cursive;
	font-size: 20px;
	text-align: center;
	letter-spacing: 10px;
	position: relative;
	left: 3.5%;
}

button {
	position: relative;
	left: 9.5%;
}

.btn1, .btn2, .btn3, .btn4 {
	font-family: 'Press Start 2P', cursive;
	font-size: 10px;
	width: 20%;
	border-radius: 20px;
}

.btn4 {
	background-color: #FFCA3A;
}

.subheader-container {
	background-color: white;
	margin-bottom: 0;
}

/*FOOTER SECTION*/

footer {
	color: white;
	background-color: #2a2a2a;
	text-align: center;
}

@media only screen and (max-width: 375px) {
  .site-info-text1, .site-info-text2 {
    text-align: center;
  }

  .btn1, .btn2, .btn3, .btn4 {
	font-family: 'Press Start 2P', cursive;
	font-size: 10px;
	width: 20%;
	border-radius: 20px;
	}
}